/* Title of alert window when we had a crash: */
"Do you want to report the last crash?" = "Het programma is onverwacht gestopt. Wil je dit rapporteren?";

/* Message for alert window when we had a crash: */
"The application %@ has recently crashed. To help improve it, you can send the crash log to the author." = "Het programma %@ is onverwacht gestopt. Je kan het crash-log naar de programmeurs sturen voor toekomstige verbeteringen.";

/* Name of OK button in alert window: */
"Send" = "Verstuur";

/* Name of Cancel button in alert window: */
"Don't Send" = "Annuleer";

